Subject: [PATCH 75/75] ARM: l2c: imx: remove direct write to power control register

From: [email-masked] (Shawn Guo)
Date: Fri, 4 Apr 2014 07:10:28 +0800

On Thu, Apr 03, 2014 at 07:53:16PM +0100, Russell King - ARM Linux wrote:
> On Thu, Apr 03, 2014 at 02:33:12PM +0800, Shawn Guo wrote:
> > On Fri, Mar 28, 2014 at 03:20:50PM +0000, Russell King wrote:
> > > Now that we handle this in core code, we don't need platforms enabling
> > > the low power modes directly.
> > > 
> > > Signed-off-by: Russell King <[email-masked]>
> > 
> > For patches that I'm on Cc:
> > 
> > Acked-by: Shawn Guo <[email-masked]>
> 
> Not a particularly helpful way to send an ack, because I don't have a
> record other than the emails on the mailing list of which to add that
> to...  I'll do my best, but I'm not going to make any guarantees of
> getting that right.

Right, it should be much easier for me to find them out than you.  They
are #5, #49, #68 and #75.

Shawn